/* Add here all your CSS customizations */
body {
    font-size: 16px;
}

a {
    text-decoration: none;
}

body {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

section.section {
    padding: 0;
}

@media (min-width: 768px) {
    section.section {
        padding: 16px 0;
    }
}

#header .header-logo a {
    text-decoration: none;
    color: #fff;
    font-size: 28px;
    line-height: 40px;
    display: block;
}

#header .header-logo a span {
    color: #fff;
    font-size: 14px;
    line-height: 1.5
}

.working-hours {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.working-hours__special {
    display: block;
    width: 100%;
    margin-top: 4px;
    text-align: center;
    line-height: 16px;
}

.working-hours h2 {
    text-align: center;
    position: absolute;
    margin: auto;
    top: -20px;
    background: #2f2f31;
    box-shadow: 0 0 10px #000;
}

@media (min-width: 320px) {
    .working-hours h2 {
        left: 10%;
        width: 80%;
    }
}

@media (min-width: 768px) {
    .working-hours h2 {
        left: 30%;
        width: 40%;
    }
}

.main-text-block h1 {
    text-align: left;
}

.main-text-block p {
    font-size: 18px;
    text-align: left;
}

#googlemaps {
    height: 425px;
}

.company-information {
    background-size: cover;
    background-position: center;
    padding: 40px 10%;
    min-height: 330px;
}

.contacts-list {
    margin: 0 auto;
    display: flex;
    flex-direction: column;
}

.contacts-list__list-item {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    margin: auto;
    width: 280px;
}

.contacts-list__list-item {
    float: right;
}



.prices__title {
    font-size: 30px;
    margin-top: 30px;
}

@media (min-width: 320px) {
    .working-hours h2 {
        left: 10%;
        width: 80%;
    }
}

@media (min-width: 768px) {
    .working-hours h2 {
        left: 30%;
        width: 40%;
    }
}

@media (min-width: 992px) {
    .prices__title {
        font-size: 36px;
        margin-top: 80px;
    }
}

#footer {
    font-size: 16px;
}

.prices-table tr th {
    border: 2px solid gray;
    background: #808080;
    color: #fff;
    padding: 16px;
}

.prices-table tr td {
    border: 1px solid gray;
    padding: 16px;
}